@charset "UTF-8";

@font-face {
	font-family: Scriptina;
	src: url(fonts/scriptin-webfont.eot);
	src: local(Scriptina), url(fonts/scriptin-webfont.ttf) format("truetype");
	src: url(fonts/Dakota%20Regular.ttf);
}

body {
	font: "Lucida Grande", sans-serif;
	font-size: 14px;
	color: rgb(51, 51, 51);
	background-color: #eeffe0;
	width: 900px;
	margin: 110px auto;
	position: relative;
	background-image: url(media/background_one.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-position: top;
	background-attachment: fixed;
}

#container {
	height: 40px;
	position: relative;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0px 20px 0px;
	-webkit-box-shadow: rgba(255, 255, 255, 0.4) 0 4px 5px;
	-moz-box-shadow: rgba(255, 255, 255, 0.4) 0 4px 5px;
	box-shadow: rgba(255, 255, 255, 0.4) 0 4px 5px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

.red {
	background-color: #CF6;
}

.opening {
	background-image: url(media/houers.png);
	background-repeat: no-repeat;
	background-position: right top; 
}

#kopf {
	padding: 10px;
	margin: 10px 0 85px 0;
	height: 260px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}

#kopf p {
	position: absolute;
	top: 320px;
	padding: 0;
	left: 25px;
	margin: 0;
	font-family: 'Handwriting - Dakota', cursive;
	color: #FFF;
	font-size: 55px;
	line-height: 1.5em;
	text-shadow: rgba(0, 0, 0, 0.4) 2px 2px 3px;
}

#slogen p {
	position: absolute;
	top: -15px;
	padding: 0;
	left: 75px;
	margin: 0;
	font-family: 'Handwriting - Dakota', cursive;
	color: #090;
	font-size: 24px;
	line-height: 1.5em;
	text-shadow: rgba(0, 0, 0, 0.4) 2px 2px 3px;
}

#inhalt {
	position: relative;
	min-height: 231px;
	width: 900px;
	padding: 0px 0px 0px 0px; 
	background-color: #fff;
	border: 1px solid #CCC;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

#inhalt p {
	line-height: 1.6em;
}

#inhalt a {
	color: #060;
	text-decoration: none;
	text-shadow: 0px 1px 1px #161616;
}

#inhalt a:hover {
	text-decoration: underline;
}

#news {
	position: relative;
	background: url(media/bg_news.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	background-color: #FFF;
	min-height: 131px;
	width: 830px;
	padding: 10px 10px 10px 20px; 
	border: 1px solid #CCC;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

#news p {
	line-height: 1.6em;
}

#news a {
	color: #060;
	text-decoration: none;
	text-shadow: 0px 1px 1px #161616;
}

#news a:hover {
	text-decoration: underline;
}

#info {
	position: relative;
	min-height: 531px;
	width: 868px;
	padding: 20px 10px 185px 22px;
	margin: 10px 0 0 0;
	background-color: rgba(255, 255, 255, 0.8);
	border: 1px solid #CCC;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

#info p {
	line-height: 1.6em;
	font-weight: bold;
}

#info a {
	color: #060;
	text-decoration: none;
	text-shadow: 0px 1px 1px #161616;
}

#info a:hover {
	text-decoration: underline;
}

#inhalt_zwei {
	float: right;
	border: 1px solid #CCC;
	position: relative;
	top: 10px;
	width: 560px;
	height: 242px;
	margin: 0px 0 10px 0;
	padding: 0px 15px 10px 15px;
	background-color: rgba(255, 255, 255, 0.8);
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 3px 4px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0 3px 4px;
	box-shadow: rgba(0, 0, 0, 0.4) 0 3px 4px;
}

h1 {
	font-size: 30px;
	font-weight: bold;
	font-family: 'Handwriting - Dakota';
	font-weight: normal;
	color: #000;
	text-shadow: 0px 1px 1px #161616;
}

h2 {
	font-size: 18px;
	font-weight: bold;
	font-family: 'Handwriting - Dakota';
	font-weight: normal;
	color: #FFF;
	text-shadow: 0px 1px 1px #161616;
	padding: 0;
	margin: 0;
}

h3 {
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFF;
	text-shadow: 0px 1px 1px #161616;
	padding: 0;
	margin: 0;
}

h4 {
	font-size: 28px;
	text-align: left;
	font-weight: bold;
	font-family: 'Handwriting - Dakota';
	color: #090;
}

h5 {
	font-size: 18px;
	text-align: left;
	font-family: 'Handwriting - Dakota';
	color: #090;
}

h6 {
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	font-family: 'Handwriting - Dakota';
	color: #090;
}

#inhalt_zwei p {
	line-height: 1.6em;
}

#inhalt_zwei a {
	color: #060;
	text-decoration: none;
	text-shadow: 0px 1px 1px #161616;
}

#inhalt_zwei a:hover {
	text-decoration: underline;
}

#inhalt_drei {
	position: relative;
	min-height: 231px;
	width: 900px;
	padding: 0px 0px 0px 0px;
	background: url(media/bg_menu.jpg);
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: bottom;
	border: 1px solid #CCC;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

#inhalt_drei p {
	line-height: 1.6em;
}

#inhalt_drei a {
	color: #060;
	text-decoration: none;
	text-shadow: 0px 1px 1px #161616;
}

#inhalt_drei a:hover {
	text-decoration: underline;
}

.zweispaltig {
	width: 100%;
	text-align: justify;
	-webkit-column-count: 2;
	-webkit-column-gap: 15px;
	-webkit-column-rule: 1px solid #333;
	-moz-column-count: 2;
	-moz-column-gap: 15px;
	-moz-column-rule: 1px solid #333;
	column-count: 2;
	column-gap: 15px;
	column-rule: 1px solid #333;
}

ul#top_menu {
	position: absolute;
	top: 364px;
}

ul#top_menu {
	right: 4px;
	list-style: none;
	padding: 0;
	margin: 0;
}

ul#top_menu li {
	float: left;
	padding: 2px 10px 8px 10px;
	background-color: rgba(255, 255, 255, 0.6);
	border-top: 1px #fff solid;
	border-bottom: 1px #333 solid;
}

ul#top_menu li:first-child {
	border-bottom-style: none;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

ul#top_menu li:last-child {
	border-bottom-style: none;
    -webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

ul#top_menu li:hover {
	background-color: rgba(255, 255, 255, 0.2);
}

ul#top_menu li a {
	color: #666;
	font-weight: bold;
	text-decoration: none;
}

#rechte_spalte {
	position: relative;
	width: 295px;
	left: 0px;
	border: none;
	z-index: 1;
}

#rechte_spalte a {
	color: #060;
	text-decoration: none;
	text-shadow: 0px 1px 1px #161616;
}

#rechte_spalte a:hover {
	text-decoration: underline;
}


#rechte_spalte fieldset {
	height: 212px;
	border: 1px solid #CCC;
	margin: 10px 0 10px 0;
	background: rgba(255, 255, 255, 0.8);
	padding: 20px;
}

.balken {
	position: absolute;
	left: 0px;
	background: #1ba600;
	background: url(media/_bg_box.jpg) repeat-x;
	height: 22px;
	width: 275px;
	padding: 5px 10px 5px 10px;
	margin: -21px 0 5px 0;
	-webkit-border-top-left-radius: 7px;
	-moz-border-top-left-radius: 7px;
	border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-top-right-radius: 7px;
	border-top-right-radius: 7px;
	border-bottom: #666 1px solid;
}

/*#rechte_spalte fieldset legend {
	color: #fff;
	font-size: 14px;
	background: #1ba600;
	padding: 2px 3px;
	width: 287px;
	position: absolute;
	margin: -20px 0 0 -20px;
}*/

a#logo {
	position: absolute;
	top: -130px;
	left: 320px;
	z-index: 10;
	width: 220px;
	height: 150px;
	background: url(media/bag.png) no-repeat;
	position: absolute;
	text-decoration: none;
}

a#logo:hover {
	background-position: left bottom;
}

ul#linke_spalte, #rechte_spalte fieldset {
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
}

ul#linke_spalte, #inhalt a.linkbox, #rechte_spalte fieldset {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

#rechte_spalte fieldset legend {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#inhalt a.linkbox span {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.roundcorner {
	margin: 0 20px 0 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.roundcorner_right {
	float: right;
	margin: 0 10px 10px 20px;
	background: rgba(255, 255, 255, 0.6);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.roundcorner_left {
	float: left;
	margin: 5px 20px 20px 5px;
	background: rgba(255, 255, 255, 0.6);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.float_left {
	float: left;
	margin: 5px 5px 20px 20px;
	background: rgba(255, 255, 255, 0.6);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

/* STYLES FOR FADER */

	#wrapper_menu_galerie {
		margin: 0px auto;
		padding: 0px 0px 21px 0px;
		text-align: left;
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 0;
		height: 448px;
	}


	div.cf_wrapper
	{
		position: fixed;
	}
	
	div.cf_element
	{
		width: 980px;
		height: 50px;
	}
	
	div.cf_element div.content
	{
		padding: 0px;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	}

	div.cf_element div.content h3
	{
		padding-top: 0px;
		margin-top: 0px;
	}
	
	.left {
		margin: 0 40px 0 80px;
	}
	
	.right {
		margin: 0 40px 0 40px;
	}
	
	.text_center {
		text-align: center
	}

/* fader ende */

/* first side start ********************************/

#shannon {
	position: absolute;
	top: 350px;
	width: 295px;
	height: 350px;
	left: 10%;
	border: none;
	z-index: 1;
}

#shannon a {
	color: #060;
	text-decoration: none;
	text-shadow: 0px 1px 1px #161616;
}

#shannon a:hover {
	text-decoration: underline;
}


#shannon fieldset {
	height: 350px;
	border: 1px solid #CCC;
	margin: 10px 0 10px 0;
	background: rgba(255, 255, 255, 0.8);
	padding: 20px 20px 20px 35px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
}

#limerick {
	position: absolute;
	top: 350px;
	width: 295px;
	height: 350px;
	left: 45%;
	border: none;
	z-index: 1;
}

#limerick a {
	color: #060;
	text-decoration: none;
	text-shadow: 0px 1px 1px #161616;
}

#limerick a:hover {
	text-decoration: underline;
}


#limerick fieldset {
	height: 350px;
	border: 1px solid #CCC;
	margin: 10px 0 10px 0;
	background: rgba(255, 255, 255, 0.8);
	padding: 20px 20px 20px 35px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
}

#buttonmeal {
	position: absolute;
	top: 350px;
	width: 295px;
	height: 350px;
	left: 80%;
	border: none;
	z-index: 1;
}

#buttonmeal a {
	color: #060;
	text-decoration: none;
	text-shadow: 0px 1px 1px #161616;
}

#buttonmeal a:hover {
	text-decoration: underline;
}


#buttonmeal fieldset {
	height: 350px;
	border: 1px solid #CCC;
	margin: 10px 0 10px 0;
	background: rgba(255, 255, 255, 0.8);
	padding: 20px 20px 20px 35px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
}

.balken_one {
	position: absolute;
	left: 0px;
	background: #1ba600;
	background: url(media/_bg_one.jpg) repeat-x;
	height: 42px;
	width: 250px;
	padding: 5px 10px 5px 35px;
	margin: -21px 0 5px 0;
	border-bottom: #666 1px solid;
	font: "Lucida Grande", sans-serif;
	font-size: 40px;
	color: #fff;
	background-color: #169B1A;
}

	#info fieldset {
	border: 1px #090 solid;
	padding: 10px 0px 5px 5px;
	margin: 5px 3px 5px 3px;
	background: rgba(255, 255, 255, 0.6);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	box-shadow: rgba(0, 0, 0, 0.4) 0 4px 5px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	min-height: 240px;
	width: 260px;
	float: left;
}

	#info fieldset legend {
	color: #fff;
	font-size: 14px;
	border: 1px #999 solid;
	background: #090;
	padding: 2px 10px;
	margin-left: 4px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


/* first side end **********************************/

/* footer ******************************************/

#footer {
	position: relative;
	margin: 20px 0 60px 0;
	width: 870px;
	height: 160px;
	padding: 0px 15px 10px 15px; 
	border-top: 1px solid #CCC;
	text-align: center;
}

#footer p {
	line-height: 1.6em;
	font-size: 16px;
	color: #000;
}

#footer a {
	color: #000;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}
#container #rechte_spalte #info p strong {
	font-weight: normal;
}
#container #rechte_spalte #info p strong {
	font-weight: bold;
}
#container #rechte_spalte #info p {
	font-weight: normal;
}
